Results 1 to 4 of 4

Thread: Repositories for 11.04 -- error

  1. #1
    Join Date
    Jun 2007
    Beans
    40

    Repositories for 11.04 -- error

    So, I upgraded to 11.04 upon release from the last LTS, and although I ran into some issues it's been pretty smooth sailing. There is one nagging thing that I'm concerned about, though: an error I get when updating apt/synaptic.

    Whenever I attempt to check for new software updates, this is the error that I receive --

    Code:
    W:Failed to fetch http://ppa.launchpad.net/elegant-gnome/ppa/ubuntu/dists/natty/main/source/Sources  404  Not Found
    , W:Failed to fetch http://ppa.launchpad.net/elegant-gnome/ppa/ubuntu/dists/natty/main/binary-i386/Packages  404  Not Found
    , E:Some index files failed to download. They have been ignored, or old ones used instead.
    I'm quite sure that it's not a network error on my end, as I'm quite able to access the internet and do absolutely everything I would normally do. I've also not modified my /etc/apt/sources.list file manually in years, so I'm kind of stumped how this is happening.

    Presumably the fix is to modify the relevant lines in my /etc/apt/sources.list, but if the above URLs *aren't* correct, what is?

    Thanks!

  2. #2
    Join Date
    Apr 2010
    Beans
    1,584
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Repositories for 11.04 -- error

    you need to go into synaptic and disable those repositories, and hit reload until the problem stops.. Then you need to search for the PPAs via a search engine, and find the PPA instructions to reinstall them from the terminal.

  3. #3
    Join Date
    Jun 2007
    Location
    K-o-T,
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Repositories for 11.04 -- error

    There is no PPA for the Natty Distribution,only for Lucid & Maverick.

    See Here

    Good Luck
    Hypertension = Take with a pinch of salt
    | Psychocats | Ubuntu Documentation | Howto [Solved] | BBcode list | Brother Website |

  4. #4
    Join Date
    Aug 2009
    Location
    United States
    Beans
    4,459
    Distro
    Ubuntu Development Release

    Re: Repositories for 11.04 -- error

    Code:
    gksudo gedit /etc/apt/sources.list
    Now put a # sign in front of offending line or change to maverick or lucid and hit save button upper left.
    Code:
    sudo apt-get update
    Last edited by garvinrick4; May 31st, 2011 at 09:30 PM. Reason: Adding can change to working version in /etc/apt/sources.list
    Remember hence where you come and pass it down.
    Ubuntu Forums member #899097 and Ubuntu Member:
    http://www.ubuntupocketguide.com/index_main.html
    Main Page -

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •